Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:12:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sufia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sufia Bot:  Hi Sufia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433991773            02:55 PM, 07th Mar                     sufia                    I am in Qatar and this app is not showing the option anymore for Qatar           02:55 PM, 07th Mar                     sufia                    I have an item to return           02:56 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:58 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:59 PM, 07th Mar                     sufia                    Hello           02:59 PM, 07th Mar                     sufia                    I am in Qatar and this app is not showing the option anymore for Qatar           02:59 PM, 07th Mar                     sufia                    I have an item to return           02:59 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:01 PM, 07th Mar                     sufia                    I am in Qatar and this app is not showing the option anymore for Qatar           03:01 PM, 07th Mar                     sufia                    Hi Sufia Athar, thank you for getting in touch with us. Here’s how your return 1000595809 for order 4539176664 will work.           03:01 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            03:02 PM, 07th Mar                   Mohammad                   Plain T-shirt with Short Sleeves and Round Neck this item ?           03:02 PM, 07th Mar                     sufia                    Yes           03:04 PM, 07th Mar                   Mohammad                   return is raised now           03:05 PM, 07th Mar                   Mohammad                   our courier will contact you for collection of the item within 3-5 busness days           03:05 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           03:05 PM, 07th Mar                     sufia                    Why the app not showing the option of Qatar           03:06 PM, 07th Mar                     sufia                    Any issues           03:06 PM, 07th Mar                   Mohammad                   It must a technical error           03:07 PM, 07th Mar                   Mohammad                   it will be resolved soon           03:07 PM, 07th Mar                     sufia                    It means I can't order online anymore           03:07 PM, 07th Mar                   Mohammad                   for which website you have issue ?           03:09 PM, 07th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:12 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203759